Nintendo começa a bloquear seus serviços online para firmwares antigos do 3DS

img
fev
03

E como era de se esperar, a Nintendo começou finalmente a bloquear o acesso a serviços online da empresa para quem está em um firmware mais antigo que o “mais atual” (no momento, o 10.5). Para quem utiliza CFW ou emuNAND no 10.4, ao executar um aplicativo ou jogo online que exija acesso aos serviços online da Nintendo, o erro 002-0119 será exibido e o processo de conexão será cancelado.

erro-002-0119

Apesar da notícia, o pessoal do GBAtemp já moveu os palitinhos e descobriu uma forma de burlar o bloqueio através da instalação de arquivos .CIA de versões mais novas em firmwares mais antigos (pelo que entendi é isso :P). Recomendamos o backup da sua NAND antes de realizar esse processo, a fim de evitar uma instalação corrompida ou um firmware com muitos arquivos de versões diferentes sem necessidade.

Suporte NewsInside

Ao Vivo
Twitch NewsInside